[String]
10000=Ok
10001=Transferring data, please wait...
10002=Unknown
10003=Retry
10004=Cancel
10005=Disconnected
10006=Connecting...

14000=Loading GPRS library failed.
14001=Creating internet connection failed!
14002=Disconnecting GPRS failed.
14003=GPRS connection disconnected.
14004=RAS Name empty.
14005=Error loading Bluedrv library.
14006=Error loading each API.
14007=Error setting inquiry.
14008=Pin code empty.
14009=Error occurred while pairing with device. Please make sure the Bluetooth settings in your mobile  phone are correct, then repair.\nDo you want to retry connecting?
14010=Error occurred while setting device as default.
14011=Error occurred while getting device model name.
14012=Error occurred while reading device information.
14013=Bluetooth device or handset not found.
14014=Must get data first.
14015=The handset is currently unavailable. Please make sure the handset's main screen is displayed, and that the handset is not currently used by other programs.
14016=Please make sure the device is well connected to the computer.
14017=Please make sure the device is well connected to the computer.
14018=Writing data back to mobile phone failed!
14019=Reading data from mobile phone failed!
14020=Deleting mobile phone failed.
14021=Error checking parameter.
14022=Handset memory is full.
14023=No linking device.
14024=This function is not supported.
14025=No data.
14026=Can not open the file.
14027=Unsupported file format.
14028=Invalid date/time.
14029=Error reading/writing data.
14030=Invalid data.
14031=Linking library failed.
14032=File name error or file doesn't exist!
14033=The thread is terminated!
14034=No SIM Card.
14035=Limited function.
14036=Handset no response.
14037=The cause of the error might be: 1. the handset is still in the turning on process. 2. there's an error in the SIM card.  Please click Refresh button to restart this process.
14038=Unknown error!
14039=Error connecting HF audio.
14040=Error disconnecting HF audio.
14041=Error connecting socket.

15000=Phone Menu

15002=%s is not connected.
15003=%s is connected.

16000=Phone Book
16001=Dial
16002=Navigate
16003=Street:
16004=House Number:
16005=City:
16006=Postal Code:
16007=State:
16008=Country:

17000=Text Message
17001=Name:

17003=Message
17004=Date:

18000=File Manager
20000=Search Phone
20001=%s found.
21001=Pairing with mobile phone
21002=About to connect to your phone for the first time. If your mobile phone requires you to specify a password, enter:
21003=1234
21005=Pairing mobile phone, please wait...
21006=Pair
21007=Searching for mobile phones, please wait...
21008=Connecting mobile phone, please wait...

22000=Search
22002=Please make sure that Bluetooth is enabled on your mobile phone.
22003=Start searching for mobile phones now?

23000=Dial Pad

24000=Succesfully connected
24001=Succesfully connected with %s
24002=Please set up your mobile phone to allow connection to your Falk PND automatically. Refer to your mobile phone manual for more details.
24003=No Bluetooth devices found
24004=No Bluetooth devices found
24005=Do you want to search again?
24006=Do you really want to disconnect?
24007=Disconnect
24008=Connect

24010=Enter Password
24011=Password

25000=Bluetooth
26000=Settings

27000=Call log
27001=Incoming Calls
27002=Outgoing Calls
27003=Missing Calls

27005=Number:
27006=Date:
27007=Time:
27008=Calling...
27009=Call out
27010=Incoming call
27011=Incoming Text Message
27012=You have received a new text message from
27013=Do you want to read it now?


28011=File Manager Settings
28012=Transferred files will be stored here:
28013=Internet
28014=File Manager
28015=Ring Tone
28016=Keep phone book in memory card
28017=Keep text messages in memory card

29000=Change Directory

29002=File transfer:
29003=Ring Tone:

30000=Phone Book
30001=Messages
30002=File Manager


30005=Settings



30009=Do not show this message again
30010=Search Phone
30011=Phone Book
30012=Messages
30013=File Manager

30015=Bluetooth
30016=Options
30017=Call History
30018=Voice Dialing




30023=Sending text message. Please Wait...
30024=No data available
30025=No data available.
30026=Please note that not all mobile phones support this feature.
30027=Missed call
30028=You missed a call from
30029=Do you want to call back now?
30030=File transfer. Please Wait...
30031=Ring tones
30032=Connection failed
30033=Cancel file transfer
30034=Do you really want to stop the data transfer?

30035=Storage Problem
30036=Memory is read only and cannot save data.
30037=Memory is full and cannot save data.
30038=No mobile phone connected.
30039=Do you want to connect a mobile phone?

30040=Extension
30041=Sound Switch
30042=Bluetooth On
30043=Bluetooth Off
30044=Connect Device
30055=Call Switch
30066=Meeting Call
30077=Explorer
